# Uses of Class
com.ngrok.services.TunnelSessions.GetCallBuilder

Packages that use TunnelSessions.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TunnelSessions.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TunnelSessions.GetCallBuilder
  Modifier and Type
  Method
  Description
  `TunnelSessions.GetCallBuilder`
  TunnelSessions.`get(String id)`
  Get the detailed status of a tunnel session by ID See also https://ngrok.com/docs/api#api-tunnel-sessions-get.